
@media only screen and (max-width: 910px){
.page {width:100%;}
#logo {float:none;margin:0 auto;}
}

@media only screen and (max-width: 800px){
.image,.image3 {width:45%;}
.imageimg img {left:none;margin-left:0;}
.footer .one,.footer .two ,.footer .three {width:99%;float:none;margin:0 0 10px 0;}
.rc-title {margin:20px 0 20px 0;}
.image2 {width:28%;}
.imagetext2,.imagetext3 {height:auto;}
.partner span {font-size:20px;line-height:normal;}
.video {width:31%;}
.video-t {position:inherit;margin-top:-15px;}
.imageimg3 {height:150px;}
.banner {margin:5% 0 0 0;}

}



@media only screen and (max-width: 479px){
.image,.image2,.staticspan ul,.image3  {width:95%;float:none;margin:0 0 10px 0;}
.staticspan {text-align:left;}
.video {width:90%;float:none;margin:0 0 10px 0;}
.video-t {margin-top:5px;}
.imageimg img {left:none;margin-left:0;}
.imagetext,.imagetext2,.imagetext3 {height:auto;}
.partner {height:auto;background:#fff;}
.partner span {width:100%;display:block;position:relative;text-align:left;line-height:normal;}
.banner {margin:8% 0 0 0;}
.video-t {bottom:-1px;}
.video-i {height:200px;}
.shortstorytext {width:98%;padding:0;}
.sh {width:100%;height:auto;float:none;margin:0;border-radius:0;overflow:visible;display:block;}
.sh img {width:100% !important;height:auto !Important; left: 0;
    margin-left: 0;}
.leftcol {float:none;width:100%;}
.article {padding:0;}
.article img {width:100%;}
.language {margin-top:10px !important;}
.language img {width:22px;margin:1px;}
#gotop {bottom:50px ;}
}


@media only screen and (max-width: 250px){
.image,.image2,.staticspan ul  {width:93%;float:none;margin:0 0 10px 0;}
.imageimg img,.imageimg2 img {left:none;margin-left:0;} {height:100px;}
.video {margin-bottom:4px !Important;}
.video-i {height:100px;}
#logo {background-size: 200px;}
.staticspan {font-size:12px;font-weight:normal;}
.nomera a {font-weight:normal;font-size:10px !important;}

}